<?php

namespace App\Filament\Resources\UnpaidLeaves\Pages;

use App\Filament\Resources\UnpaidLeaves\UnpaidLeaveResource;
use Filament\Actions\EditAction;
use Filament\Resources\Pages\ViewRecord;

class ViewUnpaidLeave extends ViewRecord
{
    protected static string $resource = UnpaidLeaveResource::class;

    protected function getHeaderActions(): array
    {
        return [
            EditAction::make(),
        ];
    }
}
